USE [Users_mdb]
GO

IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[Organization]'))
	DROP VIEW [dbo].[Organization]

GO

IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[Organization]'))
EXEC dbo.sp_executesql @statement = N'
CREATE VIEW [dbo].[Organization]
AS
SELECT        nID, tName, tEmailName
FROM            dbo.tblUser
WHERE        (nID > 0) AND (tName <> '''') AND (Security_Type = 3)
' 
GO
